<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AbR-re-0q7.title</key>
	<string>-</string>
	<key>BZy-W0-S3u.title</key>
	<string>本地程序</string>
	<key>DPS-fC-lGv.title</key>
	<string>清空</string>
	<key>Fr5-n8-b2l.title</key>
	<string>请求</string>
	<key>GSB-rw-xfy.title</key>
	<string>-</string>
	<key>MpA-A7-A9o.title</key>
	<string>所有客户端</string>
	<key>Mq7-AQ-hLr.ibShadowedLabels[0]</key>
	<string>按客户端</string>
	<key>Mq7-AQ-hLr.ibShadowedLabels[1]</key>
	<string>按主机名</string>
	<key>Sdx-V6-Dbk.title</key>
	<string>-</string>
	<key>VyF-nF-EcZ.title</key>
	<string>远程客户端</string>
	<key>ay5-jG-T6o.title</key>
	<string>启动流量捕获</string>
	<key>dAW-tu-LH8.title</key>
	<string>重新载入</string>
	<key>dn1-6j-1iF.title</key>
	<string>远端主机名</string>
	<key>iZo-fz-viq.title</key>
	<string>合并应用子进程</string>
	<key>p5a-jc-b8I.title</key>
	<string>代理控制</string>
	<key>tTZ-wY-2JC.title</key>
	<string>启动 MitM</string>
	<key>wmc-qj-Bar.title</key>
	<string>所有主机名</string>
</dict>
</plist>
